<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006120747</ID>
<TITRE_TA>LIVRE II : ACTEURS DU SPORT&#13;
</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137759" debut="2007-07-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137759" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137759.xml">TITRE Ier : FORMATION ET ENSEIGNEMENT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137760" debut="2007-07-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137760" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137760.xml">TITRE II : SPORTIFS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137761" debut="2007-07-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137761" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137761.xml">TITRE III : SANTÉ DES SPORTIFS ET LUTTE CONTRE LE DOPAGE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137781" debut="2007-07-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137781" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137781.xml">TITRE IV : LUTTE CONTRE LE DOPAGE ANIMAL</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071318" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du sport." debut="2006-02-01" fin="2999-01-01" id_txt="LEGITEXT000006071318">Code du sport</TITRE_TXT>
<TM>
<TITRE_TM debut="2007-07-25" fin="2999-01-01" id="LEGISCTA000006096662">Partie réglementaire - Décrets</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
